BODY {
  background-color: #ffffff;
  color: #000000;
}

H1.pageHeading  {
	font-family : Verdana, Arial, sans-serif;
	font-size : 20px;
	font-weight: normal;
	margin-bottom:0;
	margin-top:0; 
	display: inline;
}

H2.pageHeading  {
	font-family : Verdana, Arial, sans-serif;
	font-size : 16px;
	font-weight: normal;
	margin-bottom:0;
	margin-top:0; 
	display: inline;
}
H2.bodyHeading  {
	font-family : Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight: normal;
	margin-bottom:0;
	margin-top:0; 
	display: inline;
}

A { 
  color: #000000; 
  text-decoration: none; 
}

A:hover { 
  color: #AABBDD; 
  text-decoration: underline; 
}

TR.header {
  background-color: #FFFFFF;
}

TR.headerNavigation {
  background-color: #000000;
}

TD.headerNavigation {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  background-color: #000000;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #FFFFFF; 
}

TR.headerError {
  background-color: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  background-color: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background-color: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  background-color: #00ff00;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.footer {
  background-color : #000000;
}

TD.footer {
  font-family : Tahoma, Verdana, Arial, sans-serif;
  font-size : 14px;
  color : #ffffff;
  font-weight : bold;
}

TABLE.infoBoxHeading {
  background-color : #aabbdd;
  border-color : #000000;
  border-style : solid;
  border-width : 1px;
}

TD.infoBoxHeading {
  font-family : Tahoma, Verdana, Arial, sans-serif;
  font-size : 14px;
}

A.infoBoxHeading { 
  color: #000000; 
}

A:hover.infoBoxHeading { 
  color: #000000; 
}

TD.infoBox, SPAN.infoBox {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
}

TABLE.topBarTitle {
  background-color : #aabbdd;
  border-color : #000000;
  border-style : solid;
  border-width : 1px;
}

TD.topBarTitle {
  font-family : Tahoma, Verdana, Arial, sans-serif;
  font-size : 14px;
}

TABLE.prodBoxHeading {
  background-color : #ffffff;
  border-color : #000000;
  border-style : solid;
  border-width : 1px;
}

TD.prodBoxHeading {
  font-family : Tahoma, Verdana, Arial, sans-serif;
  font-size : 12pt;
}



TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productRecipes-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background-color : #f4f7fd;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productRecipes-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background-color : #ffffff;
}
TR.shippingOptions-selected {
  background-color: #ffb3b5;
  font-weight : bold;
}

TR.productListing-heading {
  background-color : #d2e9fb;
}

TR.tableRowOver {
  background-color: #cc9999;
}


TD.productListing-heading {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  background-color : #d2e9fb;
  color : #000000;
  font-weight : bold;
  font-variant : small-caps;
}
TD.headingDescription-data {
	font-family : Verdana, Arial, sans-serif;
	font-size : 13px;
	padding-bottom : 6px;
}

TD.productListing-data {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
}

input.productListing-data {
  font-family : Verdana, Arial, sans-serif;
  font-size : 9px;
}


TR.categoryList-odd {
  background-color : #f4f7fd;
}

TR.categoryList-even {
  background-color : #ffffff;
}

TD.categoryList-data {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
}

A.pageResults { 
  color: #0000FF; 
}

A:hover.pageResults { 
  color: #0000FF; 
  background-color: #FFFF33; 
}

TD.pageHeading, DIV.pageHeading  {
  font-family : Verdana, Arial, sans-serif;
  font-size : 20px;
  font-weight: normal;
}

TR.subBar {
  background-color : #f4f7fd;
}

TD.subBar {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  color : #000000;
}

TD.main, P.main {
  font-family : Verdana, Arial, sans-serif;
  font-size : 14px;
}

A.smallText, TD.smallText, SPAN.smallText {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
}

TD.accountCategory {
  font-family : Verdana, Arial, sans-serif;
  font-size : 13px;
  color : #aabbdd;
}

TD.fieldKey {
  font-family : Verdana, Arial, sans-serif;
  font-size : 14px;
  font-weight : bold;
}

TD.fieldValue {
  font-family : Verdana, Arial, sans-serif;
  font-size : 14px;
}

TD.tableHeading {
  font-family : Verdana, Arial, sans-serif;
  font-size : 14px;
  font-weight : bold;
}

SPAN.newItemInCart {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  color : #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT, TEXTAREA {
  font-family : Verdana, Arial, sans-serif;
  font-size : 11px;
}

SPAN.greetUser {
  font-family : Verdana, Arial, sans-serif;
  font-size : 14px;
  color : #f0a480;
  font-weight : bold;
}

SPAN.partners {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  color : #000000;
}

TABLE.formArea {
  background-color : #f1f9fe;
  border-color : #7b9ebd;
  border-style : solid;
  border-width : 1px;
}

TD.formAreaTitle {
  font-family : Tahoma, Verdana, Arial, sans-serif;
  font-size : 14px;
  font-weight : bold;
}

SPAN.markProductOutOfStock,SPAN.label {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight : bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

TD.checkoutBar {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  color: #aabbdd;
}

SPAN.checkoutBarHighlighted {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  color: #000000;
}

A.tinyText, TD.tinyText, SPAN.tinyText {
  font-family : Verdana, Arial, sans-serif;
  font-size : 9px;
}


/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 14px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 14px; background-color: #99ff00; }

.cartOutOfStock {background-color: #ffb3b5; }

 Table.productInstructions {
  border-color: black;
  border-style: solid;
  border-width: 1px;
  border-spacing: 0;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.productInstructions tr:nth-of-type(odd) {
    background-color:  #e6f2ff;
}
.productInstructions tr:nth-of-type(even) {
    background-color:  #b3d9dd;
}
.productInstructions th {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  background-color : #d2e9fb;
  color : black;
  font-weight : bold;
  font-variant : small-caps;
  padding-top: 4px;
  padding-left: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}
.productInstructions td {
  font-color: black;
  font-family : "Verdana, Arial, sans-serif";
  font-size : 12px;
  text-align: left;
  padding-top: 4px;
  padding-left: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}

.productInstructions .right {
  text-align: right;
 }

.productInstructions .center {
  text-align: center;
 }

.productInstructions .bold {
  font-size : 14px;
  font-weight : bold;
 }

Table.productPricing {
  border-color: black;
  border-style: solid;
  border-width: 1px;
  border-spacing: 0;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}

.productPricing tr:nth-of-type(odd) {
    background-color:  #e6f2ff;
}
.productPricing tr:nth-of-type(even) {
    background-color:  #b3d9dd;
}

.productPricing th {
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  background-color : #d2e9fb;
  color : black;
  font-weight : bold;
  font-variant : small-caps;
  padding-top: 4px;
  padding-left: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}

.productPricing td {
  color: black;
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  text-align: left;
  padding-top: 4px;
  padding-left: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}

.productPricing .right {
  text-align: right;
 }

 .productPricing .center {
  text-align: center;
 }

.productPricing .bold {
  font-size : 14px;
  font-weight : bold;
 }

Table.productReplaced {
  border-color: black;
  border-style: solid;
  border-width: 2px;
  border-spacing: 0;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  width: 60%;
}
.productReplaced td {
  background-color : yellow;
  color: black;
  font-family : Verdana, Arial, sans-serif;
  font-size : 12px;
  text-align: left;
  padding-top: 4px;
  padding-left: 6px;
  padding-bottom: 4px;
  padding-right: 6px;
}